30 part limit of the first VAB works poorly with aerodynamics
05/02/2015 10:18 AM - Jarnis
Description

30 part limit of the first VAB is clearly designed and tested for rockets that do not need aerodynamical nosecones, heat shields or
other "nonsense" like that. I'm constantly running out of available parts by 1-3 for perfectly reasonable designs that worked before |
needed to add nosecones and heat shields.

This is especially painful early on when you only have the short liquid fuel tank, or when trying to build early probes for unmanned
Mun landing ("oh, you want LEGS on that? That'll be 3-4 more parts...").

Please consider bumping up the allowed part count by 5-10 for the first VAB to reflect the additional parts rockets require to work.

History

#1 - 07/17/2016 09:28 AM - TriggerAu

- Status changed from New to Needs Clarification

#2 - 04/29/2021 06:58 AM - xureritu

I nodded. | struggled to hold back my moans as his finger moved inside my pussy https:/livesex.bar/ . | was hungry for his cock. He removed his
finger and ushered me off the lift wahen we stopped at our floor. | grabbed him and we kissed forcefully the second the door shut behind us. |
unbuttoned his shirt slowly making my way to the top of his jeans. | removed his belt and unbuttoned his pants. | looked up at Daddy and he pulled
me in for a kiss, sucking my tongue. He nibbled away at my neck and breathed in my scent https://sexchat.bar/ . | could sense that it drove him crazy
as he growled. | sunk to my knees and looked up at him as | pulled his boxers down to reveal his hard cock. My mouth watered uncontrollably.

| grabbed Daddy's big cock with both hands and slowly kissed the tip. | flicked my tongue against his cock and sucked it. | grazed my nails slowly
against his balls as | felt his cock hit the back of my throat. | eagerly sucked his cock ignoring the tears running down my cheeks. Daddy grabbed a
fist full of my hair as he fucked my whore mouth and carefully slapped my face. | loved it when he was rough with me. | spat on Daddy's cock and
swirled my tongue around the tip making my way to his balls. | eagerly sucked them as | stroked Daddy's big cock. When did | become so naughty
https://sexcam.bar/ ?! | heard his breath hitch as he pulled me up and pushed me onto the bed.
